@charset "UTF-8";

/* ------ option ------ */
.hnav-language {
  display: none;
}
.hnav-language-list a {
  pointer-events: none;
  color: #888;
}
/* ------ option ------ */

@font-face {
  font-family: "Noto Sans JP";
  font-weight: 100;
  src: url("../fonts/Noto_Sans_JP/NotoSansJP-Thin.otf") format("truetype");
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 300;
  src: url("../fonts/Noto_Sans_JP/NotoSansJP-Light.otf") format("truetype");
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 400;
  src: url("../fonts/Noto_Sans_JP/NotoSansJP-Regular.otf") format("truetype");
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 500;
  src: url("../fonts/Noto_Sans_JP/NotoSansJP-Medium.otf") format("truetype");
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 700;
  src: url("../fonts/Noto_Sans_JP/NotoSansJP-Bold.otf") format("truetype");
}
/* Cabin */
@font-face {
  font-family: "Cabin";
  font-display: swap;
  font-weight: 400;
  src: url("../fonts/Cabin/Cabin-Regular.ttf") format("woff2");
}
@font-face {
  font-family: "Cabin";
  font-display: swap;
  font-weight: 700;
  src: url("../fonts/Cabin/Cabin-Bold.ttf") format("woff2");
}
/*=====================================
初期設定
=====================================*/
html,
body {
  font-family: "Roboto","Noto Sans JP", YuGothic, Yu Gothic, -apple-system,
    BlinkMacSystemFont, Hiragino Sans, Hiragino Kaku Gothic ProN, Meiryo,
    sans-serif;
  font-size: 15px;
  font-weight: 400;
  font-style: normal;
  line-height: 1.8;
  letter-spacing: 0.05em;
  color: #333;
  background: #fff none;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-overflow-scrolling: touch;
}
.oh-open {
  overflow: visible;
}
.noto__blk {
  font-weight: 900;
}
.ff_cabin {
  font-family: "Cabin", sans-serif;
}
@media screen and (min-width: 768px) {
  .effect-hover {
    transition: 0.5s ease;
  }
  .effect-hover:hover {
    opacity: 0.7;
  }
  .tel_link {
    pointer-events: none;
  }
}
/* ------ option ------ */
.bg__nv {
  background-color: #212d48;
}
.bg__nv .cnt__ttl {
  color: #fff;
  opacity: 0.42;
}
.bg__nv .leadtxt {
  color: #fff;
}
/*=====================================
header
=====================================*/
#header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  width: 100%;
  height: 95px;
  background-color: #fff;
}
.header-in {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 0 20px;
}
.hlogo {
  flex: 0 1 190px;
}
@media screen and (min-width: 768px) {
  .hlogo {
    margin-top: 0px;
  }
}
.hlogo__txt {
  font-size: 13px;
  margin-bottom: 37.6px;
  line-height: 1;
}
.logo__link,
.logo__link > img {
  display: block;
}
.hnav,
.hnav-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.hnav {
  padding-left: 15px;
  padding-top: 30px;
  position: relative;
}
.hnav-list {
  margin-right: 10px;
}
.hnav-item {
  position: relative;
}
.hnav-item:not(:last-child) {
  margin-right: 15px;
}

/* ------ option ------ */
.hnav-sub {
  position: absolute;
  top: 2em;
  left: 0;
  margin: auto;
  background-color: #fff;
  padding: 0 0;
  right: 0;
  transition: 0.5s ease;
  opacity: 0;
  pointer-events: none;
}
.hnav-sub > li {
}
.hnav-sub > li:not(:last-child) {
  border-bottom: 1px solid #6485c1;
}
.hnav-sub > li > a {
  padding: 8px 14px;
  display: block;
  transition: 0.5s ease;
}
.hnav-sub > li > a::before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 7px;
  border-color: transparent transparent transparent #2d3544;
  position: relative;
  margin-right: 6px;
  opacity: 0.5;
}
@media screen and (min-width: 768px) {
  .hnav-item__sub:hover .hnav-sub {
    opacity: 1;
    pointer-events: all;
  }
  .hnav-sub > li > a:hover {
    background-color: #e7e8eb;
  }
}
/* ------ option ------ */
.hnav-item--dn,
.fnav__item--dn {
  pointer-events: none;
  color: #888;
}
/* ------ option ------ */
.hnav-link {
  display: inline-block;
  position: relative;
  transition: 0.5s ease;
  padding: 0 1px;
}
.hnav-language {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 13px;
}
.hnav__contact {
  width: 140px;
  height: 42px;
  color: #6485c1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  transition: 0.5s ease;
  border: 2px solid #6485c1;
}
.hnav__contact > .fas {
  margin-right: 0.6rem;
}

/* ------ button ------ */


@import "https://use.fontawesome.com/releases/v5.13.0/css/all.css";

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}

.btn,
a.btn,
button.btn {
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.btn-wrap {
  margin: 30px auto;
  text-align: center;
}

a.btn-c {
  /*font-size: 2.2rem; */

  position: relative;

  padding: 0.25rem 2rem 1.5rem 3.5rem;

  color: #fff;
  background: #30a1a9;
  -webkit-box-shadow: 0 5px 0 #2c799d;
  box-shadow: 0 5px 0 #2c799d;
}

a.btn-c span {
  font-size: 1.5rem;

  position: absolute;
  top: -10px;
  left: calc(50% - 150px);

  display: block;

  width: 300px;
  padding: 0.2rem 0;

  color: #30a1a9;
  border: 2px solid #30a1a9;
  border-radius: 0.5rem;
  background: #fff;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}

a.btn-c:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);

  color: #fff;
  background: #30a1a9;
  -webkit-box-shadow: 0 2px 0 #2c799d;
  box-shadow: 0 2px 0 #2c799d;
}

a.btn-c:hover:before {
  left: 2rem;
}

@media screen and (min-width: 768px) {
  .hnav-link::after {
    content: "";
    width: 100%;
    height: 2px;
    background-color: #6485c1;
    position: absolute;
    bottom: -3px;
    right: 0;
    left: 0;
    margin: auto;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    transition: 0.5s ease;
  }
  .hnav__contact:hover {
    background-color: #6485c1;
    color: #fff;
  }
  .hnav-item__sub:hover .hnav-link,
  .hnav-link:hover {
    color: #6485c1;
  }
  .hnav-item__sub:hover .hnav-link::after,
  .hnav-link:hover::after {
    transform: scaleX(1);
  }
}
.sp-header__menu-wrap {
  display: none;
}
/*=====================================
main
=====================================*/
@media screen and (min-width: 768px) {
  #main {
    display: block;
    margin: 95px 0 0;
    padding-bottom: 80px;
  }
}
#main {
  position: relative;
}
#main::after {
  content: "";
  background: rgb(255, 255, 255);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(33, 45, 72, 0.1) 100%
  );
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  height: 259px;
  width: 100%;
}
.cnt-wrp {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .cnt-wrp {
    min-height: 160px;
  }
}
/*=====================================
見出し
=====================================*/
.cnt__ttl {
  text-align: center;
  font-size: 35px;
  line-height: 1.228;
  letter-spacing: 0.05em;
  color: #212d48;
  opacity: 0.7;
  margin-bottom: 30px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
}
.cnt__sub {
  text-align: center;
  font-size: 18px;
  line-height: 1.5;
  color: #fff;
  background-color: #3981de;
  box-shadow: 3px 3px 6px #00000029;
  border-radius: 22px;
  opacity: 1;
  width: 100%;
  max-width: 700px;
  margin: 0 auto 50px;
  padding: 9px 0;
}
.cnt__sub--nv {
  background-color: #212d48;
}
.cnt__sub--wh {
  background-color: #fff;
  color: #212d48;
}
/* ------ option ------ */
.leadtxt {
  max-width: 700px;
  margin: 0 auto 50px;
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
}
/* ------ option ------ */
.alert__txt {
  text-align: right;
  font-size: 14px;
}
/* ------ mediacard ------ */
.mediacard {
  max-width: 1080px;
  padding: 0 20px;
  margin: 0 auto;
}
.mediacard:not(:last-child) {
  margin-bottom: 40px;
}
.mediacard__in {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  padding: 27px;
  box-shadow: 3px 3px 16px rgba(0, 0, 0, 0.15);
  transition: 0.5s ease;
  background-color: #fff;
}
.mediacard__img {
  flex: 0 1 387px;
}
.mediacard__txt {
  flex: 1;
  padding: 0 0 0 35px;
  word-break: break-all;
}
.mediacard__ttl {
  font-size: 23px;
  letter-spacing: 1.15px;
  color: #2d3544;
  line-height: 1.47;
  font-weight: bold;
  border-bottom: 1px dashed #acacac;
  position: relative;
  padding-left: 20px;
  padding-bottom: 6px;
  margin-bottom: 15px;
}
.mediacard__ttl::before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 0 8px 10px;
  border-color: transparent transparent transparent #2d3544;
  position: absolute;
  top: 0.42em;
  left: 0;
  margin: auto;
}
@media screen and (min-width: 768px) {
  .mediacard__in:hover {
    box-shadow: 3px 3px 16px rgba(0, 0, 0, 0.4);
  }
}
/*=====================================
newsico
=====================================*/
[class^="newsico--"] {
  display: inline-block;
  color: #fff;
  border-radius: 13px;
  font-size: 13px;
  line-height: 1.1;
  width: 154px;
  text-align: center;
  padding: 6.5px 5px;
}
.newsico--conference {
  background-color: #3965cc;
}
.newsico--seminar {
  background-color: #419f3e;
}
.newsico--topics {
  /*background-color: #419f3e;*/
  background-color: #4bacc6;
}
.newsico--release {
  background-color: #b85184;
}
.newsico--notice {
  background-color: #8169bb;
}
.newsico--news {
  background-color: #07a2a7;
}
.newsico--mag {
  background-color: #b18e1d;
}
.newsico--post {
  background-color: #cc5739;
}
.newsico--book {
  background-color: #247fc5;
}
.newsico--seminarout {
  /*background-color: #419f3e;*/
}
.newsico--in {
  background-color: #419f3e;
}
.newsico--out {
  background-color: #0646a7;
}
/* ------ option ------ */
.newsico--in,
.newsico--out {
  width: 85px;
  margin-left: 5px;
}
/*=====================================
ページリンク
=====================================*/
.pagelink {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  margin: 70px 0;
}
.pagelink li:not(:last-child) {
  margin-right: 30px;
}
/*=====================================
お問い合わせ
=====================================*/
.contact__btn {
  color: #3981de;
  width: 100%;
  max-width: 554px;
  height: 100px;
  border: 3px solid #3981de;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  margin: 90px auto 0;
  font-size: 21px;
  font-weight: bold;
}
.contact__btn::after {
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 35px;
  margin: auto;
  line-height: 1;
  height: 1em;
}
@media screen and (min-width: 768px) {
  .contact__btn {
    transition: 0.5s ease;
  }
  .contact__btn:hover {
    background-color: #3981de;
    color: #fff;
  }
}
/*=====================================
block__btn
=====================================*/
.block__btn {
  border: 2px solid #212d48;
  display: inline-block;
  width: 264px;
  padding: 10px;
  transition: all 0.2s linear;
  text-align: center;
}
.block__btn::before {
  content: "\025b6";
  color: #ced1d7;
  margin-right: 14.7px;
}
.block__btn_l {
  border: 2px solid #212d48;
  display: inline-block;
  width: 464px;
  padding: 10px;
  transition: all 0.2s linear;
  text-align: center;
}
.block__btn_l::before {
  content: "\025b6";
  color: #ced1d7;
  margin-right: 14.7px;
}
@media screen and (min-width: 768px) {
  .block__btn:hover {
    background-color: #212d48;
    color: #fff;
  }
  .block__btn_l:hover {
    background-color: #212d48;
    color: #fff;
  }
}
/*=====================================
パンくず
=====================================*/
.breadcrumb {
  width: 100%;
  max-width: 1080px;
  margin: auto auto 0;
  padding-left: 0.5em;
  padding-bottom: 0.5em;
  position: relative;
  z-index: 1;
}
.breadcrumb__list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  font-size: 13px;
  color: #fff;
  font-weight: 400;
}
.breadcrumb__list__bk {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  font-size: 13px;
  color: #333;
  font-weight: 400;
}
.breadcrumb__list > li:not(:last-child)::after {
  content: ">";
  position: relative;
  display: inline-block;
}
.breadcrumb__list__bk > li:not(:last-child)::after {
  content: ">";
  position: relative;
  display: inline-block;
}
@media screen and (max-width: 1085px) {
.breadcrumb_seminar {
  width: 100%;
  max-width: 1080px;
  margin: auto auto 0;
  padding-left: 20px;
  padding-bottom: 0.5em;
  position: relative;
  z-index: 1;
  }
}
/*=====================================
page-top
=====================================*/
.page-top-wrp {
  position: relative;
  width: 100%;
  height: 0;
  margin-right: auto;
  margin-left: auto;
}
.pageTop {
  position: relative;
  display: block;
  max-width: 1080px;
  margin: 0 auto;
}
.pageTop a {
  position: absolute;
  top: -40px;
  right: 0;
}
.pageTop__circle {
  bottom: -40px;
  width: 80px;
  height: 80px;
  background-color: #6785c1;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  color: #fff;
  border: 10px solid #212d48;
  font-size: 30px;
  line-height: 1;
  padding-bottom: 3px;
}
.pageTop__txt {
  color: #fff;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .pageTop__circle {
    transition: 0.5s ease;
  }
  .pageTop a:hover .pageTop__circle {
    background-color: #fff;
    color: #212d48;
  }
  .pageTop a:hover::before {
    background-color: #3e4071;
  }
}
/*=====================================
footer
=====================================*/
#footer {
  background-color: #212d48;
}
.footer__in {
  width: 100%;
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
  color: #fff;
  padding: 85px 20px 0;
}
.flogo {
  width: 250px;
  display: block;
  padding: 0 0 42px;
}
.fnav {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  padding: 50px 0 20px;
}
.fnav__cnt {
  width: 20%;
}
.fnav__ttl {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 12px;
}
.fnav__list {
  font-size: 14px;
  line-height: 1.92;
  margin-bottom: 30px;
}
.fnav__item > a::before {
  content: "・";
  display: inline-block;
  position: relative;
}
.footer-copy {
  color: rgba(255, 255, 255, 0.3);
  text-align: center;
  font-size: 13px;
  padding: 9px 0;
}
@media screen and (min-width: 768px) {
  .fnav a:hover {
    text-decoration: underline;
  }
}

@media screen and (max-width: 1190px) {
}

@media screen and (max-width: 1085px) {
  #header {
    height: 60px;
  }
  .header-in {
    padding: 0 0 0 15px;
    justify-content: space-between;
  }
  .sp-header__menu-wrap {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
  }
  .sp-header__menu {
    display: flex;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 60px;
    height: 60px;
  }
  .sp-header__btn {
    position: relative;
    width: 35px;
    height: 20px;
  }
  .sp-header__btn-line {
    position: absolute;
    right: 0;
    left: 0;
    display: block;
    width: 28px;
    height: 3px;
    margin: auto;
    transition: all 0.3s ease;
    opacity: 1;
    background-color: #333;
  }
  .sp-header__btn-line:nth-of-type(1) {
    top: 0;
  }
  .sp-header__btn-line:nth-of-type(2) {
    top: 8px;
  }
  .sp-header__btn-line:nth-of-type(3) {
    top: 8px;
    opacity: 0;
  }
  .sp-header__btn-line:nth-of-type(4) {
    top: 16px;
  }
  .btn-open .sp-header__btn-line:nth-of-type(1) {
    left: -100%;
    opacity: 0;
  }
  .btn-open .sp-header__btn-line:nth-of-type(2) {
    width: 25px;
    transform: rotate(137deg);
  }
  .btn-open .sp-header__btn-line:nth-of-type(3) {
    width: 25px;
    transform: rotate(-137deg);
    opacity: 1;
  }
  .btn-open .sp-header__btn-line:nth-of-type(4) {
    right: -100%;
    opacity: 0;
  }
  /* ------ hnav ------ */
  .hnav {
    position: fixed;
    top: 60px;
    left: 0;
    display: none;
    width: 100%;
    background-color: #fff;
    padding-bottom: 40px;
    padding-left: 0;
  }
  .hnav.is-active {
    display: block;
  }
  .hnav-list {
    border-top: 1px solid #ddd;
    display: block;
    margin: 0;
  }
  .hnav-item {
    border-bottom: 1px solid #ddd;
  }
  .hnav-item:not(:last-child) {
    margin-right: 0;
  }
  .hnav-link {
    display: block;
    width: 100%;
    padding: 15px 15px;
  }
  /* ------ option ------ */
  .hnav-sub {
    position: relative;
    top: 0;
    opacity: 1;
    pointer-events: all;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    border-top: 1px solid #eee;
  }
  .hnav-sub > li {
    width: 33.333%;
  }
  .hnav-sub > li:not(:last-child) {
    border-bottom: none;
    border-right: 1px solid #eee;
  }
  .hnav-sub > li > a {
    padding: 15px 15px;
  }
  /* ------ option ------ */
  .hnav-language {
    margin-right: 0;
    padding: 10px 15px;
    position: relative;
    text-align: center;
  }
  .overlay {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 130%;
    opacity: 0.5;
    background-color: #000;
  }
  .hnav__contact {
    margin: 0 auto;
  }
  /*=====================================
  main
  =====================================*/
  #main {
    margin-top: 60px;
    overflow: hidden;
    padding-bottom: 50px;
  }
}
  #main_seminar {
    margin-top: 60px;
    overflow: hidden;
    padding-bottom: 0px;
  }

@media screen and (max-width: 767px) {
  html,
  body {
    font-size: 15px;
    line-height: 1.7;
  }
  .oh-open {
    overflow: hidden;
  }
  /*=====================================
  header
  =====================================*/

  .hlogo {
    flex: 0 1 140px;
  }
  .hlogo__txt {
    font-size: 12px;
    /*margin-bottom: 50px;*/
  }
  /*=====================================
  見出し
  =====================================*/
  .cnt__ttl {
    font-size: 25px;
  }
  .cnt__sub {
    font-size: 16px;
    max-width: 350px;
    margin: 0 auto 40px;
  }
  /* ------ option ------ */
  .leadtxt {
    font-size: 16px;
  }
  /*=====================================
  mediacard
  =====================================*/
  .mediacard__in {
    display: block;
    padding: 10px;
  }
  .mediacard__img {
    width: 100%;
  }
  .mediacard__txt {
    padding: 15px 0 0;
  }
  .mediacard__ttl {
    font-size: 18px;
  }
  .mediacard__ttl::before {
    top: 0.32rem;
  }
  /*=====================================
  pagelink
  =====================================*/
  .pagelink {
    align-items: center;
    flex-direction: column;
  }
  .pagelink li:not(:last-child) {
    margin-right: 0;
    margin-bottom: 15px;
  }
  /*=====================================
  パンくず
  =====================================*/
  .breadcrumb {
    padding: 0 15px 0.3em;
  }
  .breadcrumb__list {
    font-size: 12px;
  }
  /*=====================================
  お問い合わせ
  =====================================*/
  .contact__btn {
    width: 85%;
    height: 80px;
    margin: 80px auto 0;
    font-size: 19px;
  }
  /*=====================================
  ページトップ
  =====================================*/
  .pageTop a {
    top: -30px;
    right: 15px;
  }
  .pageTop__circle {
    width: 65px;
    height: 65px;
    border: 7px solid #212d48;
    font-size: 20px;
    padding-bottom: 2px;
  }
  .pageTop__txt {
    font-size: 13px;
  }
  /*=====================================
  footer
  =====================================*/
  .footer__in {
    padding: 30px 15px 0;
  }
  .flogo {
    width: 160px;
  }
  .fnav {
    padding: 30px 0 20px;
  }
  .fnav__cnt {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
  }
  .fnav__cnt:not(:last-child) {
    margin-bottom: 15px;
  }
  .fnav__cnt__item {
    width: 50%;
  }
  .fnav__ttl {
    font-size: 15px;
    margin-bottom: 7px;
  }
  .fnav__list {
    font-size: 13px;
    margin-bottom: 0;
  }
  .fnav__cnt > .fnav__ttl {
    margin-right: 1rem;
  }
  .footer-copy {
    font-size: 12px;
  }
}

@media screen and (min-width: 1086px) {
  .hlogo {
    margin-top: 25px;
  }
}
